Subject: Re: [PATCH 2.6.17-rc6] Remove Prism II support from Orinoco

From: "John W. Linville" <[email-masked]>
Date: Thu, 15 Jun 2006 16:07:13 -0400

On Thu, Jun 15, 2006 at 08:15:10AM +0300, Faidon Liambotis wrote:

> Regarding the disabling of IDs, I could prepare a patch for orinoco_cs
> that would disable Prism2 support via a configuration option. Would that
> be helpful/acceptable?

I'm going to 'officially' drop this patch, while you and Pavel work-out
this issue.

Thanks,

John
-- 
John W. Linville
[email-masked]